<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e526d59331f09d0475125cabea665a59">
  <dict>
    <!--2023-01-31 11:54:19.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:54:19.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:54:19.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
